Pkgcheck Warnings

  • All Versions
  • 20160212
    • DeprecatedDep
      DEPEND: deprecated dependency: >=virtual/jdk-1.7
    • DeprecatedDep
      RDEPEND: deprecated dependency: >=virtual/jre-1.7
    • DeprecatedEapi
      uses deprecated EAPI 5
    • MissingUnpackerDep
      missing DEPEND="app-arch/unzip" for SRC_URI archive: [ json-20160212.zip ]
    • StableRequest
      slot(0) no change in 671 days for unstable keywords: [ ~amd64, ~x86 ]
    • TarballAvailable
      zip archive used when tarball available: [ https://github.com/douglascrockford/JSON-java/archive/20160212.zip ]
  • 20150729
    • DeprecatedDep
      DEPEND: deprecated dependency: >=virtual/jdk-1.7
    • DeprecatedDep
      RDEPEND: deprecated dependency: >=virtual/jre-1.7
    • DeprecatedEapi
      uses deprecated EAPI 5
    • MissingUnpackerDep
      missing DEPEND="app-arch/unzip" for SRC_URI archive: [ json-20150729.zip ]
    • TarballAvailable
      zip archive used when tarball available: [ https://github.com/douglascrockford/JSON-java/archive/20150729.zip ]

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.